{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "商城首页",
				"app-plus": {
					"titleNView":false
				}
			}
		},
		{
			"path": "pages/index/node",
			"style": {
				"navigationBarTitleText": "节点",
				"app-plus": {
					"titleNView":false
				}
			}
		},
		{
			"path": "pages/assets/details",
			"style": {
				"navigationBarTitleText": "资金流水"
			}
		},
		{
			"path": "pages/index/convert",
			"style": {
				"navigationBarTitleText": "兑换"
			}
		},
		{
			"path": "pages/index/datile",
			"style": {
				"navigationBarTitleText": "列表"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, 
		{
			"path": "pages/index/appointment",
			"style": {
				"navigationBarTitleText": "自动预约",
				"app-plus": {
					"titleNView": {
						
					}
				}
			}
		},{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/payment",
			"style": {
				"navigationBarTitleText": "支付密码"
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/assets/myPing",
			"style": {
				"navigationBarTitleText": "我的拼购"
			}
		},
		{
			"path": "pages/assets/teamDetails",
			"style": {
				"navigationBarTitleText": "我的组队详情"
			}
		},
		{
			"path": "pages/assets/transfer",
			"style": {
				"navigationBarTitleText": "转账",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/assets/recharge",
			"style": {
				"navigationBarTitleText": "充币"
				
			}
		},
		{
			"path": "pages/assets/withdraw",
			"style": {
				"navigationBarTitleText": "提币",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/extension",
			"style": {
				"navigationBarTitleText": "我的推广",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},

		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/user/award",
			"style": {
				"navigationBarTitleText": "奖励明细",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		{
			"path": "pages/user/notice",
			"style": {
				"navigationBarTitleText": "通知"
			}
		},
		{
			"path": "pages/user/favorites",
			"style": {
				"navigationBarTitleText": "收藏夹"
			}
		}, {
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "我的卡卷"
			}
		},
		{
			"path": "pages/user/scoreAccumulate",
			"style": {
				"navigationBarTitleText": "积分明细"
			}
		},
		{
			"path": "pages/market/market",
			"style": {
				"navigationBarTitleText": "市场"
			}
		},
		{
			"path": "pages/assets/assets",
			"style": {
				"navigationBarTitleText": "资产",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/account",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		},
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},

		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#44969D",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/market/market",
			// 	"iconPath": "static/tabBar/tab-market.png",
			// 	"selectedIconPath": "static/tabBar/tab-market-current.png",
			// 	"text": "市场"
			// },
			{
				"pagePath": "pages/assets/assets",
				"iconPath": "static/tabBar/tab-assets.png",
				"selectedIconPath": "static/tabBar/tab-assets-current.png",
				"text": "资产"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}
